From 7f1424e6fa96098dd063fc53eee2c85331cda047 Mon Sep 17 00:00:00 2001
From: Sayak Sarkar <ssarkar@redhat.com>
Date: Jul 26 2017 13:53:48 +0000
Subject: [PATCH 905/1001] Dropped FedoraHosted widget. Fixes #354.


---

diff --git a/hubs/default_config.py b/hubs/default_config.py
index ab47804..3924a1f 100644
--- a/hubs/default_config.py
+++ b/hubs/default_config.py
@@ -60,7 +60,6 @@ WIDGETS = [
     'hubs.widgets.linechart:Linechart',
     'hubs.widgets.fedmsgstats:FedmsgStats',
     'hubs.widgets.feed:Feed',
-    'hubs.widgets.fhosted:FedoraHosted',
     'hubs.widgets.github_pr:GitHubPRs',
     'hubs.widgets.githubissues:GitHubIssues',
     'hubs.widgets.halp:Halp',
